Subject: bug#76603: 30.1; multi-file-replace-regexp-as-diff won't end prompting with icomplete-show-matches-on-no-input

From: Rahul Martim Juliato <[email-masked]>
Date: Sun, 09 Mar 2025 11:47:05 -0300

>> If I may add another inquire.
>> 
>> The command dired-do-find-regexp-and-replace, accepts marking files and
>> directories before executing it. I initially thought I could  do the
>> same with dired-do-replace-regexp-as-diff but it only works marking
>> files not directories.
>> 
>> So my first question is: are there any plans (or there is already some way)
>> to make dired-do-replace-regexp-as-diff also find all files in a marked
>> directory?
>> 
>> Secondly: Are there any plans to make multi-file-replace-regexp-as-diff
>> to work with glob patterns?

I'll make some more research on these items apart from this bug.

>
> Ping!  Do we need to do anything else here, or should this bug be
> closed now?

Yep, it is fair to close this bug entry.

Thanks!

-- 

Rahul Martim Juliato